.projects h2 {
    font-size: 32px;
    line-height: 38px;
    font-weight: 500;
}

.projects h5 {
    font-size: 16px;
    line-height: 38px;
    font-weight: 500;
}

.projects .logo_header {
    margin-top:30px;
    padding: 0 1rem;
}

.projects .logo {
    width:156px;
    height:43px;
}

.projects .iec-table-project-font {
    font-size: 14px;
}

.projects .iec-projects-button {
    font-size: 14px;
    line-height: 20px;
    font-weight: 600;
    color: #344054;
    padding: 10px 14px 10px 14px;
    border:1px solid #D0D5DD;
    border-radius: 8px;
}

.projects .iec-projects-button-green {
    font-size: 14px;
    line-height: 20px;
    font-weight: 600;
    color: #FFFFFF;
    padding: 10px 14px 10px 14px;
    background-color: #00BF7D;
    border-radius: 8px;
}

.projects .nav-menu {
    font-size: 14px;
    line-height: 20px;
    font-weight: 500;
    border-bottom: 1px solid #EAECF0;
    text-decoration: none;
}

.projects .nav-item a {
    color: #000000;
}

.projects .iec-projects-box {
    border: 1px solid #E4E4E4;
    height: auto;
    border-radius: 4px;
    padding: 25px;
}

.projects .nav-menu a {
    color: #000000;
    padding-bottom: 16px;
    padding-top:0px;
}

.projects .nav-menu .active {
    font-size: 14px;
    line-height: 20px;
    font-weight: 500;
    padding-bottom: 16px;
    padding-top:0px;
    border-bottom: 5px solid #00BF7D;
    color: #00BF7D;
}

.projects .nav-menu a:hover {
    font-size: 14px;
    line-height: 20px;
    font-weight: 500;
    padding-bottom: 16px;
    padding-top:0px;
    border-bottom: 5px solid #00BF7D;
    color: #00BF7D;
}


.projects .heading {
    color: #475467;
    font-weight: 500;
    font-size: 18px;
    line-height: 1.2;
    margin-bottom: 4px;
}

.projects .heading2 {
    color: #475467;
    font-weight: 500;
    font-size: 14px;
    line-height: 20px;
}

.projects .heading-detail {
    color: #475467;
    font-size: 13px;
    line-height: 21px;
}

.projects .amount {
    color: #101828;
    font-size: 36px;
    font-weight: 500;
    line-height: 44px;
}

.projects .dollar {
    color: #101828;
    font-size: 20px;
    line-height: 30px;
    font-weight: 500;
    position: relative;
    bottom: 12px;
}

.projects .iec-right-logo {
    max-width:100px;
    max-height:50px;
    display:block;
    float:right;
    padding: 4px;
}

.projects .iec-right-logo-col {
    height:50px;
}

.projects .form-switch .form-check-input:checked {
    background-color: #00BF7D;
    border:1px solid #00BF7D;

}

.projects .form-switch .form-check-input {
    margin-top:0px;
    font-size: 24px;
}

.projects .iec-toggle-text {
    color: #000000;
    font-size:14px;
    line-height: 24px;
    position:relative;
    margin-left:4px;
    bottom:13px;
}

.projects .iec-projects-logo {
    border-radius: 4px;
    object-fit: cover;
    width: 200px;
    height: 200px;
    max-width: 1440px;
}

.projects .large-icon {
    font-size: 80px;
    color: #222222;
}

.projects .iec-projects-desc-box {
    border: 1px solid #E4E4E4;

    padding: 20px;
    border-radius: 4px;
}

.projects .iec-projects-desc-box p {
    font-size:14px;
    line-height: 20px;
    color: #475467;
}

.projects .iec-projects-desc-box a {
    font-size:14px;
    line-height: 20px;
    color: #475467;
}

.projects .iec-card-bg {
    background-color: #FBF9F7;
    height:72px;
}

.projects .accordion-button:not(.collapsed)::after {
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23212529'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e");
    transform: rotate(-180deg);
}

.projects .accordion-button::after {
    flex-shrink: 0;
    width: 1.25rem;
    height: 1.25rem;
    margin-left: auto;
    content: "";
    transform: rotate(0deg);
    background-repeat: no-repeat;
    background-size: 1.25rem;
    transition: transform .2s ease-in-out;
}

.projects .iec-projects-collapse-title {
    font-size: 14px;
    font-weight: 500;
    color: #000000;
    text-decoration: none;
    line-height: 24px;
}

.projects .table-border-bottom tr td {
    padding-top:10px;
    border-bottom: 1px solid #E3E3E3;
}

.projects .table-border-bottom tr td:not(:first-child) {
    padding-top:20px;
    padding-bottom:20px;
    padding-right:20px;
}

.projects .iec-chevron {
    font-size: 25px;
    font-weight: 500;
}

.projects .iec-project-table-logo-top {
    padding-top: 20px;
}

.projects .iec-project-table-logo {
    width: 80px;
    height: 80px;
    border-radius: 4px;
    margin:0 auto;
}

.projects .iec-project-table-auto {
    margin-top:10px;
    width: 80px;
    height: 80px;
    border-radius: 4px;
}

.projects .iec-project-table-logo-type {
    width: 80px;
    height: 80px;
}

.projects .iec-icon-size {
    font-size: 25px;
    color: #222222;
}

.projects .iec-project-switch-label {
    min-width: 200px !important;
}

.projects .green {
    color: #00BF7D;
}

.projects .iec-table-project-title {
    font-weight:500;
    font-size: 14px;
    line-height: 15.6px;
}

.projects .iec-table-project-desc {
    padding-top:10px;
    font-size: 14px;
    line-height: 15.6px;
    color: #475467;
}

.projects table th {
    font-size: 12px;
    line-height: 18px;
}

.projects .font {
    font-size: 14px;
}

.projects table .icon-td {
    font-size: 9px;
}

.projects table .icon-td i,
.icon-td span {
    display: block;
}

.projects table .icon-td a {
    text-align: center;
    text-decoration: none;
    color: #000000;
}

.projects .best-guide {
    color: #475467;
    text-decoration: underline;
    font-weight: 400;
}

.projects .list-projects {
    color: #475467;
    text-decoration: underline;
    font-weight: 400;
}

.projects .spacing-buttons {
    margin-left:4px;
    margin-right:4px;
}

.projects .padding-left-and-right {
    padding-top: 8px;
    padding-bottom: 8px;
}

.projects table td {
   padding-top: 16px;
}

.projects .accordion-header {
    margin-bottom: 0 !important;
}

.projects .accordion-button:focus {
    border-color: #FBF9F7 !important;
    box-shadow: none !important;
}

